p {
	margin: 0 0 17px 0;
	padding: 0;
	line-height: 150%;
}

p.text_area1 {
	margin: 0 0 10px 0;
	padding: 10px;
	background: #f9fae2;
}

p.btm_line {
	border-bottom: 3px solid #DDD;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

p.type2 {
	margin: 5px 0 0 0;
	line-height: 120%;
}

p.pd8 {
	padding: 8px;
}

p.mg0 {
	margin: 0px;
}

p.p_caution {
	text-indent: -1em;
	margin-left: 1em;
}

p.p_caution2 {
	text-indent: -1em;
	margin: 0 0 0 1em;
	padding: 0;
	line-height: 1.5em;
}

.txt_small {
	font-size: 11px;
}